CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 24.0.1558.64, Copyright 1995-2014 Opera Software ASA. Todos os direitos reservados.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Os detalhes de seus contatos podem ajudá-lo a preencher formulários mais rapidamente no Opera.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Todos os direitos reservados.";
